## fusionforge 6.0.2+20150708

=== debian/changelog ===
fusionforge (6.0.2+20150708-1) unstable; urgency=medium

  * New upstream snapshot following the 6.0 stable branch
  * Fix dependency to obsolete shell-postgresql package

 -- Sylvain Beucler <beuc@debian.org>  Wed, 08 Jul 2015 11:04:18 +0200

fusionforge (6.0.2+20150707-1) unstable; urgency=medium

  * New upstream snapshot following the 6.0 stable branch.
  * Fix upgrade conflict on /usr/bin/forge_make_admin (closes: #791619)

 -- Sylvain Beucler <beuc@debian.org>  Tue, 07 Jul 2015 11:32:19 +0200

fusionforge (6.0.2-1) unstable; urgency=medium

  * New upstream release (closes: #492881, #211085)
  * Silent lintian command-with-path-in-maintainer-script
  * Remove logs on purge (closes: #789801)
  * Fix upgrade conflict on locale files (closes: #789925)
  * Stop fusionforge-systasksd on uninstall (closes: #789778)

 -- Sylvain Beucler <beuc@debian.org>  Thu, 02 Jul 2015 16:24:19 +0200

fusionforge (6.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sylvain Beucler <beuc@debian.org>  Tue, 23 Jun 2015 16:16:12 +0200

fusionforge (6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 29 May 2015 14:22:29 +0200

fusionforge (6.0~rc4-1) unstable; urgency=high

  [ Sylvain Beucler ]
  * New upstream release candidate
  (closes: #782196, #782638)

  [ Roland Mas ]
  * CVE-2015-0850: Prevent arbitrary command execution via clone URL
    parameter of the method to create secondary Git repositories. Found by
    Ansgar Burchardt <ansgar@debian.org>.

 -- Sylvain Beucler <beuc@debian.org>  Thu, 28 May 2015 13:42:35 +0200

fusionforge (6.0~rc3-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Roland Mas <lolando@debian.org>  Fri, 22 May 2015 17:08:50 +0200

fusionforge (6.0~rc2+20150513-1) unstable; urgency=medium

  * New upstream release candidate
  (closes: #769098, #666236, #717803, #769098, #309518)
  (closes: #556189, #597602, #638010, #640804, #685074)
  (closes: #576410, #720305, #551761, #656088, #585205)
  (closes: #772241)
  * Adapt packaging to new build system

 -- Sylvain Beucler <beuc@debian.org>  Wed, 13 May 2015 13:42:48 +0200

fusionforge (5.3.2+20141104-3) unstable; urgency=medium

  * Support dpkg-1.17.17 and avoid a trigger loop by replacing 'interest'
    triggers by 'interest-noawait' ones (closes: #772870)
  * Do bump Standards-Version to 3.9.6 by regenerating debian/control (no
    changes)

 -- Sylvain Beucler <beuc@debian.org>  Mon, 15 Dec 2014 11:46:30 +0100

fusionforge (5.3.2+20141104-2) unstable; urgency=medium

  * Start Debian-specific branch without important bugfixes (cf. #771944)
  * Use Debian-specific 'invoke-rc.d' instead of portable 'service'
    (closes: #771619)
  * Really bump Standards-Version to 3.9.6 (no changes)

 -- Sylvain Beucler <beuc@debian.org>  Mon, 08 Dec 2014 12:18:07 +0100

fusionforge (5.3.2+20141104-1) unstable; urgency=medium

  * New upstream snapshot following the 5.3 stable branch.
  (closes: #767931, #754791, #767688, #736157, #637217)
  (closes: #674567, #675042, #744202, #597610)
  * Bump Standards-Version to 3.9.6 (no changes)
  * Remove reference to README.Custom (closes: #599289)

 -- Sylvain Beucler <beuc@debian.org>  Tue, 04 Nov 2014 11:44:47 +0100

fusionforge (5.3.2-1) unstable; urgency=high

  [ Sylvain Beucler ]
  * New upstream release (CVE-2014-6275)
  * plugin 'fckeditor' removed from upstream sources
  * plugin 'wiki' fixes 'source-is-missing' in upstream sources
  * fusionforge-plugin-scmhook: link Snoopy.class.php from the packaged version

  [ Roland Mas ]
  * fusionforge-plugin-sysauthldap: depend on -web-apache2 (closes: #754791).
  * Infrastructure to use "fusionforge" dirs rather than "gforge"
    (/etc/gforge, /usr/share/gforge, and so on).

 -- Sylvain Beucler <beuc@debian.org>  Mon, 22 Sep 2014 13:46:44 +0200

fusionforge (5.3.1-1) unstable; urgency=medium

  [ Sylvain Beucler ]
  * New upstream release.
  (closes: #687387, #675158, #676243, #676364, #679934)
  (closes: #680206, #680206, #685081, #721601, #679369)
  (closes: #675159, #675044)

 -- Roland Mas <lolando@debian.org>  Fri, 06 Jun 2014 13:49:11 +0200

fusionforge (5.3+20140604-1) unstable; urgency=medium

  [ Sylvain Beucler ]
  * New upstream snapshot following the 5.3 upstream release.
    (closes: #674660, #606076, #551928, #692583, #711098)
    (closes: #711095, #660200, #678025, #396164, #649184)
    (closes: #597709, #677329, #649989, #649894, #606439).
  * gforge-mta-postfix: use proxy:pgsql: rather than pgsql: so that
    Postfix daemons can access PostgreSQL from within their chroot
  * gforge-mta-postfix: don't overwrite 'mydestination'
  * Remove plugins 'fckeditor' and 'wiki' from source to avoid source-less
    files issue (fixes 'source-is-missing') (closes: #736107).
  * fusionforge-plugin-blocks: remove dependency to
    gforge-shell-postgresql (closes: #674526).
  * fusionforge-minimal: recommends gforge-lists-mailman
    (closes: #637304).
  * gforge-lists-mailman: remove dependency to apache2 (closes: #637302).
  * gforge-web-apache2-vhosts: fix typo in description (closes: #649195).
  * Bump Standards to 3.9.5 (no changes).
  * Fix permissions or remove shebang when not needed
    (fixes 'executable-not-elf-or-script').
  * gforge-db-remote: depend on ${misc:Depends}
    (fixes 'debhelper-but-no-misc-depends')
  * Precise debhelper version (fixes
    'debhelper-overrides-need-versioned-build-depends').
  * Install ini files directly in /etc/fusionforge/, not through the
    /etc/gforge/* symlinks (fixes 'binaries-have-file-conflict')
  * gforge-common: add Lintian overrides for group-writable
    'non-standard-dir-perm'
  * fusionforge-plugin-scmhook: add Lintian overrides for
    'script-not-executable' on template files
  * fusionforge-plugin-admssw: word-wrap description (fixes
    'extended-description-line-too-long')
  * gforge-plugin-extratabs, gforge-plugin-globalsearch,
    gforge-plugin-mediawiki, gforge-plugin-projectlabels,

