=== debian/control ===
# GENERATED used debian/gen_control.sh
Source: fusionforge
Section: devel
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Uploaders: Christian Bayle <bayle@debian.org>, Olivier Berger <obergix@debian.org>, Sylvain Beucler <beuc@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://fusionforge.org/
Vcs-Git: git://fusionforge.org/fusionforge/fusionforge.git
Vcs-Browser: https://fusionforge.org/scm/browser.php?group_id=6


Package: fusionforge
Architecture: all
Depends: fusionforge-common (=${source:Version}), fusionforge-db-local | fusionforge-db, fusionforge-web, fusionforge-scm, ${misc:Depends}
Recommends: fusionforge-lists, fusionforge-shell, fusionforge-plugin-scmgit, fusionforge-plugin-scmsvn
Suggests: fusionforge-web-vhosts, fusionforge-plugin-mediawiki, fusionforge-plugin-moinmoin, fusionforge-plugin-blocks
Description: collaborative development tool - standard metapackage
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This metapackage installs a stand-alone FusionForge site.
 See also the Recommends and Suggests dependencies.


Package: fusionforge-common
Architecture: all
Depends: php5-cli, php5-pgsql, php-htmlpurifier, cron, ucf, ${misc:Depends}
# Handle conflicts with files in old packages:
# gforge-common -> /usr/share/locale/XX/LC_MESSAGES/fusionforge.mo
# gforge-db-postgresql -> /usr/bin/forge_make_admin & forge_set_password
Replaces: gforge-common (<< 6.0-1~), gforge-db-postgresql (<< 6.0-1~)
Breaks: gforge-common (<< 6.0-1~), gforge-db-postgresql (<< 6.0-1~)
Description: collaborative development tool - shared files
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This package contains files and programs used by several other
 subpackages.


Package: fusionforge-db-local
Architecture: all
Provides: fusionforge-db
Depends: fusionforge-common (=${source:Version}), postgresql, php5-cli, ${misc:Depends}
Description: collaborative development tool - database (using PostgreSQL)
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This package installs, configures and maintains the FusionForge
 database.


Package: fusionforge-db-remote
Architecture: all
Provides: fusionforge-db
Depends: ${misc:Depends}
Description: collaborative development tool - database (remote)
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This dummy package tells FusionForge you installed the database on a
 separate machine.  It preserves the fusionforge-db virtual dependency,
 to configure the database before depending packages in single-server
 installs (e.g. plugins activation requires a populated db).


Package: fusionforge-web
Architecture: all
Depends: fusionforge-common (=${source:Version}), fusionforge-db, libapache2-mpm-itk | apache2-mpm-itk, php5-cli, libapache2-mod-php5, libphp-simplepie, php-http, php-http-webdav-server, libjs-jquery-livequery, python, poppler-utils, ${misc:Depends}
Recommends: locales-all, unoconv
Description: collaborative development tool - web part (using Apache)
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This package contains the files needed to run the web part of
 FusionForge on an Apache web server.


Package: fusionforge-web-vhosts
Architecture: all
Depends: fusionforge-common (=${source:Version}), php5-cli, ${misc:Depends}
Description: collaborative development tool - web vhosts (using Apache)
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This package contains the files needed to run project vhosts
 on an Apache web server.


Package: fusionforge-shell
Architecture: all
Depends: fusionforge-common (=${source:Version}), php5-cli, libnss-pgsql2, openssh-server, unscd | nscd, libpam-modules, ucf, ${misc:Depends}
Description: collaborative development tool - shell accounts (using PostgreSQL)
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This package provides shell accounts authenticated via the PostGreSQL
 database to FusionForge users.


Package: fusionforge-scm
Architecture: all
Depends: fusionforge-common (=${source:Version}), fusionforge-shell (=${source:Version}), xinetd, rsync, php5-cli, ${misc:Depends}
Description: collaborative development tool - shell accounts (using PostgreSQL)
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This package contains the jobs to manage SCM repositories.
 It should be installed on only one server in your infrastructure.


Package: fusionforge-mta-postfix
Architecture: all
Depends: fusionforge-common (=${source:Version}), postfix, postfix-pgsql, ${misc:Depends}
Provides: fusionforge-mta
Conflicts: fusionforge-mta
Description: collaborative development tool - mail tools (using Postfix)
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This package configures the Postfix mail transfer agent to run
 FusionForge.


Package: fusionforge-mta-exim4
Architecture: all
Depends: fusionforge-common (=${source:Version}), exim4-daemon-heavy, ${misc:Depends}
Provides: fusionforge-mta
Conflicts: fusionforge-mta
Description: collaborative development tool - mail tools (using Exim 4)
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This package configures the Exim 4 mail transfer agent to run
 FusionForge.


Package: fusionforge-lists
Architecture: all
Depends: fusionforge-common (=${source:Version}), php5-cli, fusionforge-mta-postfix | fusionforge-mta, mailman, ${misc:Depends}
Description: collaborative development tool - mailing-lists (using Mailman)
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This package controls the interaction between FusionForge and Mailman.


##
# Transition 5.3->6.0
##
# https://wiki.debian.org/Renaming_a_Package#Method_2

Package: gforge-common
Depends: fusionforge-common, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Dummy upgrade package for FusionForge
 This is a transitional package and can safely be removed.

Package: gforge-db-postgresql
Depends: fusionforge-db-local, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Dummy upgrade package for FusionForge
 This is a transitional package and can safely be removed.

Package: gforge-db-remote
Depends: fusionforge-db-remote, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Dummy upgrade package for FusionForge
 This is a transitional package and can safely be removed.

Package: gforge-web-apache2
Depends: fusionforge-web, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Dummy upgrade package for FusionForge
 This is a transitional package and can safely be removed.

Package: gforge-shell-postgresql
Depends: fusionforge-shell, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Dummy upgrade package for FusionForge
 This is a transitional package and can safely be removed.

Package: gforge-mta-postfix
Depends: fusionforge-mta-postfix, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Dummy upgrade package for FusionForge
 This is a transitional package and can safely be removed.

Package: gforge-mta-exim4
Depends: fusionforge-mta-exim4, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Dummy upgrade package for FusionForge
 This is a transitional package and can safely be removed.

Package: gforge-lists-mailman
Depends: fusionforge-lists, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Dummy upgrade package for FusionForge
 This is a transitional package and can safely be removed.


Package: fusionforge-plugin-scmgit
Depends: fusionforge-web (=${source:Version}), git, xinetd, rsync, ${misc:Depends}
Recommends: fusionforge-scm
Architecture: all
Description: FusionForge plugin - Git
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This plugin contains the Git subsystem of FusionForge. It allows each
 FusionForge project to have its own Git repository, and gives some
 control over it to the project's administrator.

Package: fusionforge-plugin-scmsvn
Depends: fusionforge-web (=${source:Version}), subversion, subversion-tools, viewvc, python, python-pycurl, xinetd, rsync, libapache2-mod-svn, ${misc:Depends}
Recommends: fusionforge-scm
Architecture: all
Description: FusionForge plugin - Subversion
 FusionForge provides many tools to aid collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, SCM repository, forums, support request helper,
 web/FTP hosting, release management, etc. All these services are
 integrated into one web site and managed through a web interface.
 .
 This plugin contains the Subversion subsystem of FusionForge. It allows
 each FusionForge project to have its own Subversion repository, and gives
 some control over it to the project's administrator.

Package: fusionforge-plugin-scmbzr
