=== debian/changelog ===
fusionforge (6.0.3+20151023-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Enable mediawiki plugin as mediawiki is available in Jessie.

 -- Sylvain Beucler <beuc@debian.org>  Mon, 09 Nov 2015 15:27:50 +0100
