=== debian/control ===
--- 
+++ 
@@ -80,7 +80,7 @@
 
 Package: fusionforge-web
 Architecture: all
-Depends: fusionforge-common (=${source:Version}), fusionforge-db, libapache2-mpm-itk | apache2-mpm-itk, php5-cli, libapache2-mod-php5, libphp-simplepie, php-http, php-http-webdav-server, libjs-jquery-livequery, python, poppler-utils, ${misc:Depends}
+Depends: fusionforge-common (=${source:Version}), fusionforge-db, libapache2-mpm-itk | apache2-mpm-itk, php5-cli, libapache2-mod-php5, libphp-simplepie, php-http, php-http-webdav-server, libjs-jquery-livequery, python, poppler-utils, openssl, ${misc:Depends}
 Recommends: locales-all, unoconv
 Description: collaborative development tool - web part (using Apache)
  FusionForge provides many tools to aid collaboration in a
@@ -280,4 +280,4 @@
  each FusionForge project to have its own Subversion repository, and gives
  some control over it to the project's administrator.
 
-Package: fusionforge-plugin-scmbzr
+Package: fusionforge-plugin-scmarch
