=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 Package: fusionforge-common
 Architecture: all
-Depends: php5-cli, php5-pgsql, php-htmlpurifier, cron, ucf, ${misc:Depends}
+Depends: php-cli | php5-cli, php-pgsql | php5-pgsql, php-htmlpurifier | php5-htmlpurifier, cron, ucf, ${misc:Depends}
 # Handle conflicts with files in old packages:
 # gforge-common -> /usr/share/locale/XX/LC_MESSAGES/fusionforge.mo
 # gforge-db-postgresql -> /usr/bin/forge_make_admin & forge_set_password
@@ -49,7 +49,7 @@
 Package: fusionforge-db-local
 Architecture: all
 Provides: fusionforge-db
-Depends: fusionforge-common (=${source:Version}), postgresql, php5-cli, ${misc:Depends}
+Depends: fusionforge-common (=${source:Version}), postgresql, php-cli | php5-cli, ${misc:Depends}
 Description: collaborative development tool - database (using PostgreSQL)
  FusionForge provides many tools to aid collaboration in a
  development project, such as bug-tracking, task management,
@@ -80,7 +80,7 @@
 
 Package: fusionforge-web
 Architecture: all
-Depends: fusionforge-common (=${source:Version}), fusionforge-db, libapache2-mpm-itk | apache2-mpm-itk, php5-cli, libapache2-mod-php5, libphp-simplepie, php-http, php-http-webdav-server, libjs-jquery-livequery, python, poppler-utils, openssl, ${misc:Depends}
+Depends: fusionforge-common (=${source:Version}), fusionforge-db, libapache2-mpm-itk | apache2-mpm-itk, php-cli | php5-cli, libapache2-mod-php | libapache2-mod-php5, libphp-simplepie, php-http, php-http-webdav-server, libjs-jquery-livequery, python, poppler-utils, openssl, ${misc:Depends}
 Recommends: locales-all, unoconv
 Description: collaborative development tool - web part (using Apache)
  FusionForge provides many tools to aid collaboration in a
@@ -95,7 +95,7 @@
 
 Package: fusionforge-web-vhosts
 Architecture: all
-Depends: fusionforge-common (=${source:Version}), php5-cli, ${misc:Depends}
+Depends: fusionforge-common (=${source:Version}), php-cli | php5-cli, ${misc:Depends}
 Description: collaborative development tool - web vhosts (using Apache)
  FusionForge provides many tools to aid collaboration in a
  development project, such as bug-tracking, task management,
@@ -109,7 +109,7 @@
 
 Package: fusionforge-shell
 Architecture: all
-Depends: fusionforge-common (=${source:Version}), php5-cli, libnss-pgsql2, openssh-server, unscd | nscd, libpam-modules, ucf, ${misc:Depends}
+Depends: fusionforge-common (=${source:Version}), php-cli | php5-cli, libnss-pgsql2, openssh-server, unscd | nscd, libpam-modules, ucf, ${misc:Depends}
 Description: collaborative development tool - shell accounts (using PostgreSQL)
  FusionForge provides many tools to aid collaboration in a
  development project, such as bug-tracking, task management,
@@ -123,7 +123,7 @@
 
 Package: fusionforge-scm
 Architecture: all
-Depends: fusionforge-common (=${source:Version}), fusionforge-shell (=${source:Version}), xinetd, rsync, php5-cli, ${misc:Depends}
+Depends: fusionforge-common (=${source:Version}), fusionforge-shell (=${source:Version}), xinetd, rsync, php-cli | php5-cli, ${misc:Depends}
 Description: collaborative development tool - shell accounts (using PostgreSQL)
  FusionForge provides many tools to aid collaboration in a
  development project, such as bug-tracking, task management,
@@ -169,7 +169,7 @@
 
 Package: fusionforge-lists
 Architecture: all
-Depends: fusionforge-common (=${source:Version}), php5-cli, fusionforge-mta-postfix | fusionforge-mta, mailman, ${misc:Depends}
+Depends: fusionforge-common (=${source:Version}), php-cli | php5-cli, fusionforge-mta-postfix | fusionforge-mta, mailman, ${misc:Depends}
 Description: collaborative development tool - mailing-lists (using Mailman)
  FusionForge provides many tools to aid collaboration in a
  development project, such as bug-tracking, task management,
@@ -277,7 +277,3 @@
  integrated into one web site and managed through a web interface.
  .
  This plugin contains the Subversion subsystem of FusionForge. It allows
- each FusionForge project to have its own Subversion repository, and gives
- some control over it to the project's administrator.
-
-Package: fusionforge-plugin-scmarch
